Bug 886060 - udisks dependency
Summary: udisks dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 12:35 UTC by nucleo
Modified: 2014-10-14 04:44 UTC (History)
2 users (show)

Fixed In Version: yumex-3.0.16-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-08 19:15:19 UTC
Type: Bug


Attachments (Terms of Use)

Description nucleo 2012-12-11 12:35:44 UTC
Description of problem:
The only application (for me) that depends on udisks in Fedora 18 is yumex

Version-Release number of selected component (if applicable):
yumex-3.0.10-1.fc18

Expected results:
If this is possible, please change yumex for using udisks2 instead of udisks in F18.

Comment 1 Tim Lauridsen 2013-09-10 11:01:58 UTC
It is not easy, because udisk2 is very different from udisk, so there is no easy upgrade path.

Comment 2 Fedora End Of Life 2013-12-21 15:14:43 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Tim Lauridsen 2014-10-05 06:24:43 UTC
removed udisks dep in 3.0.16

Comment 4 Fedora Update System 2014-10-05 09:14:59 UTC
yumex-3.0.16-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/yumex-3.0.16-1.fc21

Comment 5 Fedora Update System 2014-10-05 09:15:10 UTC
yumex-3.0.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/yumex-3.0.16-1.fc20

Comment 6 Fedora Update System 2014-10-06 05:03:57 UTC
Package yumex-3.0.16-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yumex-3.0.16-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-12255/yumex-3.0.16-1.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-10-08 19:15:19 UTC
yumex-3.0.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-14 04:44:38 UTC
yumex-3.0.16-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.